.h1innerbgline {
   margin-top: -3%;
    margin-left: 13%;
    width: 35%;
}
.amebpla1 .col-md-4 {
    padding-right: 0;
}
.amebpla2 .col-md-6 {
    padding-left: 2px;
}
.facilitybg {
    background: #062b45;
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 2%;
    padding-right: 5%;
}
.facilitybg p {
    color: white;
}
.amebpla1 .container-fluid {
    padding-right: 0;
}
.amebpla2 {
    margin-top: 4%;
    margin-bottom: 4%;
}
.amebpla2 .col-md-2 {
    padding-right: 0;
}
.amebpla2 .container-fluid {
    padding-right: 0;
}
.amebtarlan {
    background: #062b45;
    display: inline-block;
}
.amebtarlan .col-md-4 {
    padding-left: 0;
}
.amebtarlan .col-md-8 {
    overflow-y: scroll;
    height: 552px;
    padding-top: 30px;
    padding-right: 45px;
}
.amebtarlan p {
    color: white;
}
.amebtarlan .col-md-8::-webkit-scrollbar {
    width: 1px;
    height: 1px
}
.amebtarlan .col-md-8::-webkit-scrollbar-button {
    background: #ccc
}
.amebtarlan .col-md-8::-webkit-scrollbar-track-piece {
    background: #888
}
.amebtarlan .col-md-8::-webkit-scrollbar-thumb {
    background: #eee
}
p.amtraicondown {
    float: right;
    position: absolute;
    bottom: 6px;
    right: 2%;
    font-size: 40px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 6%;
}
.photo img {
    height: 355px;
    margin-bottom: 12%;
}
.line {
  border-right: 3px solid #062b45;
  vertical-align: top;
  margin: 40px 0;
    width: 0%;
    height: 1px;

}
.dot-container {
    position: relative;
    left: 0px;
    top: 0;
    height: 38px;
}
.dot-container.first{
  background-color: #fff;
}
.dot {
    position: absolute;
    left: -5px;
    top: 0;
    border-radius: 8px;
    width: 13px;
    height: 13px;
    background-color: #062b45;
}
.photo {
  text-align: right;
  padding-right: 15px;
}
.timeline-content {
    padding-left: 15px;
    position: absolute;
}
td.timeline-content h2 {
    color: #4f4f4f;
    font-weight: bold;
    margin-bottom: 4px;
}
td.timeline-content h3 {
    color: #4f4f4f;
    font-style: italic;
    font-size: 19px;
    margin-top: 0;
}

main {
  display: block;
  height: 100%;
}
h2.ametrh2 {
    text-align: center;
    color: #4f4f4f;
    font-weight: bold;
}
.ameelnav {
  position: absolute;
  right: 2em;
  z-index: 5;
  text-align: right;
  height: 350px;
}
.ameelnav #prev,
.ameelnav #next {
     display: inline-block;
    background-color: #4f4f4f;
    border: none;
    color: white;
    border-radius: 1.125em;
    width: 2em;
    font-size: 1.125em;
    line-height: 2em;
    padding: 0;
    text-align: center;
    margin: 9.25em 0;
    outline: none;
    cursor: pointer;
    transition: background-color 0.15s cubic-bezier(0.86, 0, 0.07, 1);
}
.ameelnav #prev:hover,
.ameelnav #next:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
.ameelnav #pagenumber {
  position: absolute;
  bottom: 10%;
  right: 0;
  overflow: hidden;
}
.ameelnav #pagenumber #pagecurrent {
  font-size: 1.5em;
  display: inline-block;
  overflow: hidden;
  vertical-align: sub;
  line-height: 1;
  animation-duration: 0.5s;
  animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  animation-fill-mode: forwards;
}
.text {
    position: absolute;
    top: 8em;
}
article {
  background-color: MidnightBlue;
  position: absolute;
  z-index: 1;
  transition: background-color 0.75s cubic-bezier(0.86, 0, 0.07, 1);
  width: 100%;
}

.photo1 {
  background-color: rgba(0, 0, 0, 0.25);
  position: relative;
  overflow: hidden;
  transition: transform 0.75s cubic-bezier(0.86, 0, 0.07, 1);
  transform: translateX(-100%);
}
.photo1 .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  transform: translateX(50%);
  transition: transform 0.75s cubic-bezier(0.86, 0, 0.07, 1);
}

.text {
  transition: opacity 0.75s cubic-bezier(0.86, 0, 0.07, 1);
  opacity: 0;
}
.text h3 {
  margin: 0;
}

@media screen and (orientation: landscape) {
  article {
       height: 50%;
    margin-top: -4%;
  }

  .photo1,
.text {
    width: 50%;
    height: 100%;
    position: absolute;
  }

  .photo1 {
    transform: translateX(-100%);
  }
  .photo1 .img {
    transform: translateX(50%);
  }

  .text {
    left: calc(50vw + 3em);
    width: calc(50% - 10em);
  }
  .text h3 {
    color: #4f4f4f;
    font-weight: bold;
  }
  .text p {
   margin: 0;
    max-height: 7.5em;
    overflow: hidden;
  }

  .active .photo1 {
    transform: translateX(0);
  }
  .active .photo1 .img {
    transform: translateX(0);
  }

  .slideOut .photo1 {
    transform: translateX(-100%);
  }
  .slideOut .photo1 .img {
    transform: translateX(50%);
  }
}
@media screen and (orientation: portrait) {
  .ameelnav {
    position: absolute;
    top: calc(85vw + 3em);
  }
  .ameelnav #pagenumber {
    display: none;
  }

  article {
    min-height: 100%;
  }

  .photo1 {
    height: 85vw;
    transform: translateY(-100%);
  }
  .photo1 .img {
    transform: translateY(50%);
  }

  .text {
    padding: 2.5em 2em;
  }
  .text p {
    margin: 1em 0;
    max-width: 32em;
  }

  .active .photo1 {
    transform: translateY(0);
  }
  .active .photo1 .img {
    transform: translateY(0);
  }

  .slideOut .photo1 {
    transform: translateY(-100%);
  }
  .slideOut .photo1 .img {
    transform: translateY(50%);
  }
}
.active {
  z-index: 3;
}
.active .text {
  opacity: 1;
}

.slideOut {
  animation: backgroundOut 0.4s ease-in 0.6s forwards;
}
.slideOut .text {
  opacity: 0;
}

@keyframes pageIn {
  from {
    transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes pageOut {
  from {
    transform: translateY(0);
    opacity: 1;
  }
  to {
    transform: translateY(-100%);
    opacity: 0;
  }
}
@keyframes backgroundOut {
  from {
    background-color: auto;
  }
  to {
    background-color: transparent;
  }
}
.tokyo {
  background-color: #d8d8d8;
}
.tokyo .img {
  background-image: url('https://wiia.ac.in/images/boeing-737.jpg');
}

.osaka {
  background-color: #d8d8d8;
}
.osaka .img {
  background-image: url('https://wiia.ac.in/images/landing-gear.jpg');
}

.kyoto {
  background-color: #d8d8d8;
}
.kyoto .img {
  background-image: url('https://wiia.ac.in/images/jet-engine-shop.jpg');
}

.yokohama {
  background-color: #d8d8d8;
}
.yokohama .img {
  background-image: url('https://wiia.ac.in/images/zenith.jpg');
}

.nagoya {
  background-color: #d8d8d8;
}
.nagoya .img {
  background-image: url('https://wiia.ac.in/images/lear-jet.jpg');
}
.amebpla3 {
    width: 100%;
    height: 440px;
    margin: 0px auto;
}
@media (min-width: 240px) and (max-width: 599px)  {
    .line {
    display: none;
}
.photo {
    text-align: right;
    padding-right: 0;
}
.photo img {
    height: auto;
    margin-bottom: 0;
    width: 100%;
}
.timeline-content {
    padding-left: 0;
    position: relative;
    margin-bottom: 9%;
}
td, th {
    padding: 0;
    float: left;
    width: 100%;
}
.amebpla2 .container-fluid {
    padding-right: 15px;
}
.amebpla2 .col-md-3 {
    padding: 0;
}
.h1innerbgline {
    margin-top: -3%;
    margin-left: 13%;
    width: 45%;
}
}